#copyright p {
	margin-bottom: 0;
}

.shokuiku {
	transition: opacity 150ms ease;
}

.shokuiku:not(.ready){
	opacity: 0;
}
.shokuiku.ready {
	opacity: 1;
}

.shokuiku * {
	font-family: 'Hiragino Kaku Gothic ProN', 'Hiragino Kaku Gothic Pro', Meiryo, sans-serif;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
	-webkit-text-size-adjust: 100%;
	text-size-adjust: 100%;
}

.shokuiku .header *,
.shokuiku .headMenu *,
.shokuiku .sitemap *,
.shokuiku .contentsNavigator * {
	font-family: 'Hiragino Maru Gothic Pro', Meiryo, sans-serif;
	-webkit-font-feature-settings: 'palt';
	font-feature-settings: 'palt';
}

.shokuiku img {
	max-width: 100%;
	vertical-align: bottom;
}

@media screen and (max-width: 640px) {
	body {
		margin: 0;
	}
	.shokuiku {
		font-size: 4vw;
	}
	.shokuiku img[src*="_pc."] {
		display: none;
	}
}

@media screen and (min-width: 641px) {
	.shokuiku main {
		min-width: 950px;
	}
	.shokuiku img[src*="_sp."] {
		display: none;
	}

	a.mouseover {
		display: block;
	}
	.mouseover:hover {
		opacity: 0.7;
		filter: alpha(opacity=70);
	}

	.altimg {
		background-repeat: no-repeat;
		font-size: 0;
		text-indent: -9999px;
	}
	.altimg br {
		display: none;
	}
	.altimg a {
		display: block;
		width: 100%;
		height: 100%;
	}

	.clearfix::after {
		content: "";
		display: block;
		clear: both;
	}
	.clearfix .left {
		float: left;
	}
	.clearfix .right {
		float: right;
	}
}


/*//////////////////////////////////////// footer ////////////////////////////////////////*/

.shokuiku .contentsNavigator {
	text-align: center;
}
.shokuiku .contentsNavigator.contents {
	border: solid #ffe8bf;
}

.shokuiku .contentsNavigator:empty {
	display: none;
}

.shokuiku .contentsNavigator h2 {
	margin: 0;
	color: #999999;
	font-weight: normal;
}

.shokuiku .contentsNavigator .banner img {
	border: 1px solid #ccc;
	vertical-align: top;
}

@media screen and (max-width: 640px) {
	.shokuiku .contentsNavigator.contents {
		border-width: 1em 0;
		padding-bottom: 1em;
	}
}

@media screen and (min-width: 641px) {
	.shokuiku .contentsNavigator {
		padding: 0 calc((100% - 47.5em) / 2);
		font-size: 20px;
	}
	.shokuiku .contentsNavigator.contents {
		border-width: 0.5em 0 0;
	}
}

/*==================== キーワードで探す ====================*/

.shokuiku .searchKeywords h2 img {
	vertical-align: middle;
	width: 1.5em;
}

.shokuiku .searchKeywords *::after {
	content: none;
}

.shokuiku .searchKeywords .select,
.shokuiku .searchKeywords .contents,
.shokuiku .searchKeywords .pages {
	margin-top: 1.5em;
}

.shokuiku .searchKeywords .select button {
	border: none;
	border-radius: 0.25em;
	margin: 0.25em;
	padding: 0.75em 0.75em;
	background: #ffe8bf;
	color: #800000;
	font-size: inherit;
	white-space: nowrap;
	cursor: pointer;
	-webkit-transition: background 150ms ease;
	transition: background 150ms ease;
}
.shokuiku .searchKeywords .select button:hover,
.shokuiku .searchKeywords .select button.selected {
	background: #ffc766;
}

.shokuiku .searchKeywords .contents:empty,
.shokuiku .searchKeywords .pages:empty {
	position: fixed;
	visibility: hidden;
}

.shokuiku .searchKeywords .contents,
.shokuiku .searchKeywords .pages {
	height: 0;
	opacity: 0;
}
.shokuiku .searchKeywords .contents.open,
.shokuiku .searchKeywords .pages.open {
	height: auto;
	opacity: 1;
	-webkit-transition: all 150ms ease 100ms;
	transition: all 150ms ease 100ms;
}

.shokuiku .searchKeywords a {
	text-decoration: underline;
}

.shokuiku .searchKeywords .page {
	vertical-align: top;
	box-sizing: border-box;
	text-align: left;
}
.shokuiku .searchKeywords .contents .page {
	display: inline-block;
}
.shokuiku .searchKeywords .pages .page {
	display: inline-table;
}
.shokuiku .searchKeywords .contents .text {
	margin-top: 0.5em;
	line-height: 1.4;
}

.shokuiku .searchKeywords .pages .banner,
.shokuiku .searchKeywords .pages .text {
	display: table-cell;
	vertical-align: top;
	box-sizing: border-box;
}
.shokuiku .searchKeywords .pages .banner img {
	width: 100%;
}
.shokuiku .searchKeywords .pages .text {
	padding-left: 1em;
}
.shokuiku .searchKeywords .pages .title_contents {
	color: #999999;
	font-size: 0.9em;
}

@media screen and (max-width: 640px) {
	.shokuiku .searchKeywords {
		padding: 2em 1em;
	}
	.shokuiku .searchKeywords h2 {
		font-size: 1.2em;
	}
	.shokuiku .searchKeywords .select button {
		font-size: 0.8em;
	}
	.shokuiku .searchKeywords .contents {
		display: inline-block;
		text-align: left;
	}
	.shokuiku .searchKeywords .contents .page {
		width: 11.5em;
		padding: 2%;
	}
	.shokuiku .searchKeywords .pages .page {
		width: 100%;
		border-top: 1px dotted #ddd;
		padding: 3% 2%;
	}
	.shokuiku .searchKeywords .pages .banner {
		width: 4.5em;
	}
	.shokuiku .searchKeywords .page .text {
		font-size: 0.8em;
	}
}

@media screen and (min-width: 641px) {
	.shokuiku .searchKeywords {
		padding: 1.5em 0;
	}
	.shokuiku .searchKeywords h2 {
		font-size: inherit;
	}
	.shokuiku .contentsNavigator.contents .searchKeywords h2 {
		font-size: 0.9em;
	}

	.shokuiku .searchKeywords .select button {
		font-size: 0.7em;
	}

	.shokuiku .searchKeywords .contents,
	.shokuiku .searchKeywords .pages {
		display: inline-block;
		text-align: left;
	}
	.shokuiku .searchKeywords .page {
		padding: 0.5em;
	}

	.shokuiku .searchKeywords .contents {
		max-width: calc(11.25em * 4);
	}
	.shokuiku .searchKeywords .contents .page {
		width: 11.25em;
	}

	.shokuiku .searchKeywords .pages {
		max-width: calc(15em * 3);
	}
	.shokuiku .searchKeywords .pages .page {
		width: 15em;
	}
	.shokuiku .searchKeywords .pages .banner {
		width: 4.4em;
	}
	.shokuiku .searchKeywords .text {
		font-size: 0.65em;
	}
}

/*==================== 最近チェックしたコンテンツ ====================*/

.shokuiku .checkHistory {
	background: #f5f5f5;
}
.shokuiku .checkHistory:empty {
	display: none;
}

.shokuiku .checkHistory .contents {
	margin-top: 0.5em;
}
.shokuiku .checkHistory .contents > div {
	display: inline-block;
	vertical-align: top;
	box-sizing: border-box;
	text-align: center;
}
.shokuiku .checkHistory .contents .banner {
	display: block;
}
.shokuiku .checkHistory .contents .text {
	display: inline-block;
	margin-top: 0.5em;
	line-height: 1.4;
}
.shokuiku .checkHistory .contents a {
	text-decoration: underline;
}

@media screen and (max-width: 640px) {
	.shokuiku .checkHistory {
		margin: 0 1em;
		padding: 1em;
	}
	.shokuiku .checkHistory h2 {
		font-size: inherit;
	}
	.shokuiku .checkHistory .contents > div {
		width: 10.5em;
		padding: 2%;
	}
	.shokuiku .checkHistory .contents > div:nth-of-type(n+5) {
		display: none;
	}
	.shokuiku .checkHistory .contents .text {
		font-size: 0.8em;
	}
}

@media screen and (min-width: 641px) {
	.shokuiku .checkHistory {
		padding: 1em 0 0.5em;
	}
	.shokuiku .checkHistory h2 {
		font-size: 0.8em;
	}
	.shokuiku .checkHistory .contents > div {
		width: 9em;
		padding: 0.5em;
	}
	.shokuiku .checkHistory .contents .text {
		font-size: 0.65em;
	}
}

/*==================== サイトマップ ====================*/

.shokuiku .sitemap nav {
	background: #ffe8bf;
	color: #800000;
}
.shokuiku .sitemap ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.shokuiku .sitemap a {
	color: inherit;
	text-decoration: none;
}

.shokuiku .sitemap .menu1 > div {
	display: inline-block;
	vertical-align: middle;
}
.shokuiku .sitemap .logo img {
	vertical-align: middle;
}
.shokuiku .sitemap .home {
	border-left: 1px solid rgba(128,0,0,0.2);
	margin-left: 0.75em;
	padding-left: 0.5em;
}
.shokuiku .sitemap .sns ul {
	display: table;
	table-layout: fixed;
}
.shokuiku .sitemap .sns ul::after {
	content: none;
}
.shokuiku .sitemap .sns li {
	display: table-cell;
	vertical-align: middle;
}

.shokuiku .sitemap .menu2,
.shokuiku .sitemap .menu3 {
	border-top: 1px solid rgba(128,0,0,0.2);
}

.shokuiku .sitemap .home a,
.shokuiku .sitemap .category a,
.shokuiku .sitemap .contents a {
	position: relative;
	padding-left: 1.5em;
}
.shokuiku .sitemap .home a::before,
.shokuiku .sitemap .category a::before,
.shokuiku .sitemap .contents a::before {
	content: '';
	display: block;
	position: absolute;
	left: 0;
	top: 50%;
	width: 1.2em;
	height: 1.2em;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	background: no-repeat center center;
	background-size: 98% 98%;
}
.shokuiku .sitemap .home a::before {
	background-image: url(../images/icon_home.png);
}
.shokuiku .sitemap .category a::before {
	background-image: url(../images/icon_arrow_c.png);
}
.shokuiku .sitemap .contents a::before {
	background-image: url(../images/icon_arrow.png);
}

.shokuiku .sitemap .category li {
	display: inline-block;
}

@media screen and (max-width: 640px) {
	.shokuiku .sitemap {
		overflow: visible;
		position: fixed;
		z-index: 100;
		right: 0;
		top: 0;
		width: 100%;
		height: 0;
	}
	.shokuiku .sitemap.open {
		overflow: scroll;
		z-index: 999;
		height: 100%;
	}
	.shokuiku .sitemap nav {
		visibility: hidden;
		padding: 2em 1em;
		opacity: 0;
		-webkit-transform: translateY(-1%);
		transform: translateY(-1%);
		-webkit-transition: all 200ms ease;
		transition: all 200ms ease;
	}
	.shokuiku .sitemap.open nav {
		visibility: visible;
		-webkit-transform: translateY(0);
		transform: translateY(0);
		opacity: 0.95;
	}

	.shokuiku .sitemap .logo img {
		width: 7em;
	}
	.shokuiku .sitemap .sns {
		margin-left: 1.5em;
	}
	.shokuiku .sitemap .sns ul {
		width: 5.5em;
		border-spacing: 0.5em 0;
	}
	.shokuiku .sitemap .menu2 {
		margin-top: 1.5em;
		padding: 1em 0;
	}
	.shokuiku .sitemap .menu2,
	.shokuiku .sitemap .menu3 {
		font-size: 0.9em;
	}

	.shokuiku .sitemap .category a,
	.shokuiku .sitemap .contents a {
		display: block;
	}

	.shokuiku .sitemap .category li {
		min-width: 33.333%;
	}
	.shokuiku .sitemap .category a {
		padding-top: 0.5em;
		padding-bottom: 0.5em;
	}
	.shokuiku .sitemap .contents li {
		border-bottom: 1px solid rgba(128,0,0,0.2);
	}
	.shokuiku .sitemap .contents a {
		padding-top: 0.75em;
		padding-bottom: 0.75em;
	}

	.shokuiku .sitemap button {
		position: fixed;
		right: 0;
		top: 0;
		width: 3em;
		height: 3em;
		border: none;
		margin: 0;
		padding: 0;
		background: none;
		font-size: inherit;
		outline: none;
	}
	.shokuiku .sitemap button::before,
	.shokuiku .sitemap button::after {
		content: '';
		display: block;
		position: fixed;
		right: 0;
		top: 0;
		width: 3em;
		height: 3em;
		background: no-repeat center center;
		background-size: 70%;
		opacity: 1;
		-webkit-transition: all ease 200ms;
		transition: all ease 200ms;
	}

	.shokuiku .sitemap.open button::before,
	.shokuiku .sitemap:not(.open) button::after {
		opacity: 0;
		-webkit-transform: scale(0.5);
		transform: scale(0.5);
	}
	.shokuiku .sitemap button::before {
		background-image: url(../images/icon_menu.png);
	}
	.shokuiku .sitemap button::after {
		background-image: url(../images/icon_close.png);
	}
}

@media screen and (min-width: 641px) {
	.shokuiku .sitemap {
		font-size: 20px;
	}
	.shokuiku .sitemap nav {
		margin-top: 2em;
		padding: 1em 0;
	}
	.shokuiku .sitemap a:hover {
		text-decoration: underline;
	}
	.shokuiku .sitemap .menu {
		box-sizing: border-box;
		width: 45em;
		margin: 0 auto;
		padding: 1em 0.5em;
	}

	.shokuiku .sitemap .menu1 {
		position: relative;
	}
	.shokuiku .sitemap .logo img {
		width: 120px;
	}
	.shokuiku .sitemap .home {
		font-size: 0.7em;
	}
	.shokuiku .sitemap .sns ul {
		position: absolute;
		right: 0;
		top: 50%;
		width: 5em;
		border-spacing: 0.5em 0;
		-webkit-transform: translateY(-50%);
		transform: translateY(-50%);
	}

	.shokuiku .sitemap .category {
		font-size: 0.7em;
	}
	.shokuiku .sitemap .category li {
		white-space: nowrap;
	}
	.shokuiku .sitemap .category li:nth-of-type(n+2) {
		margin-left: 1em;
	}
	.shokuiku .sitemap .contents li {
		display: inline-block;
		box-sizing: border-box;
		width: 33.333%;
		padding: 0.5em 0;
		font-size: 0.65em;
	}

	.shokuiku .sitemap button {
		display: none;
	}
}

/*//////////////////// アレルギー・世界の食 ////////////////////*/

@media screen and (max-width: 640px) {
	/*
	.shokuiku.allergy .sitemap .menu1,
	.shokuiku.worldculture .sitemap .menu1 {
		text-align: center;
	}
	.shokuiku.allergy .sitemap button,
	.shokuiku.worldculture .sitemap button {
		left: 0;
		right: none;
	}
	*/
}

@media all and (min-width: 641px) and (max-width: 1000px) {
	.shokuiku.worldculture .contentsNavigator,
	.shokuiku.worldculture .sitemap {
		font-size: 2vw;
	}
}


@media screen and (min-width: 641px) {
	.shokuiku .header,
	.shokuiku .headMenu {
		min-width: 47.5em;
		font-size: 20px;
	}
}

/* ==================== ヘッダー  ====================*/

.shokuiku .header {
	background: #ffc766;
}
.shokuiku .header > div {
	display: inline-block;
	vertical-align: middle;
}

.shokuiku .header .about {
	margin-left: 0.5em;
	color: #ff0000;
}
.shokuiku .header .about img {
	vertical-align: middle;
	max-width: none;
	width: auto;
}

.shokuiku .header .sns ul {
	display: table;
	table-layout: fixed;
}
.shokuiku .header .sns ul::after {
	content: none;
}
.shokuiku .header .sns li {
	display: table-cell;
	vertical-align: middle;
}
.shokuiku .header .sns li img {
	width: 100%;
}

@media screen and (max-width: 640px) {
	.shokuiku .header {
		border-bottom: 0.5em solid #ffe8bf;
	}
	.shokuiku .header .logo {
		padding-left: 0.5em;
	}
	.shokuiku .header .logo img {
		width: auto;
		height: 3em;
	}
	.shokuiku .header .sns {
		display: none;
	}
	.shokuiku .header .about img {
		height: 0.8em;
	}
}

@media screen and (min-width: 641px) {
	.shokuiku .header {
		position: relative;
		padding: 0 calc((100% - 47.5em) / 2);
	}
	.shokuiku .header .logo {
		padding-left: 1em;
	}
	.shokuiku .header .logo img {
		width: auto;
		height: 3em;
	}
	.shokuiku .header .about img {
		height: 2.5em;
	}
	.shokuiku .header .about a:hover {
		text-decoration: underline;
	}

	.shokuiku .header .sns {
		position: absolute;
		right: 50%;
		top: 50%;
		width: 5em;
		border-spacing: 0.5em 0;
		margin-right: -22.5em;
		-webkit-transform: translateY(-50%);
		transform: translateY(-50%);
	}
}


/* ==================== ヘッダメニュー ====================*/

.shokuiku .headMenu ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

@media screen and (max-width: 640px) {
	.shokuiku .headMenu {
		display: none;
	}
}

@media screen and (min-width: 641px) {
	.shokuiku .headMenu {
		background: #ffe8bf;
		color: #800000;
		text-align: center;
	}

	.shokuiku .headMenu ul {
		display: inline-table;
		vertical-align: top;
		border-collapse: collapse;
	}
	.shokuiku .headMenu li {
		position: relative;
		display: table-cell;
		vertical-align: middle;
		padding-right: 1px;
		font-size: 0.65em;
		white-space: nowrap;
	}

	.shokuiku .headMenu li::after {
		content: '';
		display: block;
		position: absolute;
		right: 0;
		top: 50%;
		width: 1px;
		height: 1.5em;
		-webkit-transform: translateY(-50%);
		transform: translateY(-50%);
		background: rgba(128,0,0,0.2);
	}

	.shokuiku .headMenu a {
		display: block;
		color: inherit;
		padding: 1em;
		text-decoration: none;
		-webkit-transition: background 150ms ease;
		transition: background 150ms ease;
	}
	.shokuiku .headMenu li a:hover,
	.shokuiku .headMenu li.selected a {
		background: #fff1d9;
	}

	.shokuiku .headMenu img[src*="icon_home"] {
		width: auto;
		height: 1.6em;
	}

}

/*//////////////////// アレルギー・世界の食 ////////////////////*/

@media screen and (max-width: 640px) {
	/*
	.shokuiku.allergy .header .logo,
	.shokuiku.worldculture .header .logo {
		padding-left: 3em;
	}
	*/
}

@media all and (min-width: 641px) {
	.shokuiku.allergy .header .sns/*,
	.shokuiku.worldculture .header .sns*/ {
		display: none;
	}
}

@media all and (min-width: 641px) and (max-width: 1000px) {
	.shokuiku.worldculture .header,
	.shokuiku.worldculture .headMenu {
		font-size: 2vw;
	}
}


@media all and (max-width: 640px) {
	#cmn-footer {
		font-family: sans-serif;
	}
	#cmn-footer ul {
		margin: 0;
		padding: 0;
		list-style-type: none;
	}

	.shokuiku div:after {
		font-size: inherit;
	}
}


.shokuiku .searchKeywords .page.new .banner {
	position: relative;
}
.shokuiku .searchKeywords .page.new .banner::before {
	content: '';
	position: absolute;
	visibility: visible;
	left: 0;
	top: 0;
	width: 2.5em;
	height: 2.5em;
	background: url(../images/icon_new.png) no-repeat center center;
	background-size: contain;
}

.shokuiku .searchKeywords .contents .page.new .banner::before {
	-webkit-transform: translate(-30%, -30%);
	transform: translate(-30%, -30%);
}
.shokuiku .searchKeywords .pages .page.new .banner::before {
	-webkit-transform: translate(-40%, -40%);
	transform: translate(-40%, -40%);
}

@media screen and (max-width: 640px) {
	.shokuiku .searchKeywords .contents .page.new .banner::before {
		font-size: 0.7em;
	}
	.shokuiku .searchKeywords .pages .page.new .banner::before {
		font-size: 0.6em;
	}
}

@media screen and (min-width: 641px) {
	.shokuiku .searchKeywords .contents .page.new .banner::before {
		font-size: 13px;
	}
	.shokuiku .searchKeywords .pages .page.new .banner::before {
		font-size: 11px;
	}
}


ruby.shokuiku-ruby {
	display: inline-block;
	position: relative;
	line-height: 1.1;
}
ruby.shokuiku-ruby span {
	display: inline-block;
	position: absolute;
	left: 50%;
	bottom: 100%;
	-webkit-transform-origin: 50% 100%;
	transform-origin: 50% 100%;
	-webkit-transform: translate(-50%, 0) scale(0.6);
	transform: translate(-50%, 0) scale(0.6);
	line-height: 1.2;
	white-space: nowrap;
}